%span.pull-right
  - if (@page && @page.persisted?)
    = link_to history_project_wiki_path(@project, @page), class: "btn btn-grouped" do
      = t("projects_section.wikis.page_history")
    - if can?(current_user, :write_wiki, @project)
      = link_to edit_project_wiki_path(@project, @page), class: "btn btn-grouped" do
        %i.icon-edit
        = t("projects_section.wikis.edit")
